Bug 166556 - HWCERT: Mastermind DT4-3258 [Goto Cert]
HWCERT: Mastermind DT4-3258
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
http://
Mastermind
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-23 06:06 EDT by Kshitija Paratwar
Modified: 2016-08-29 17:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-06 05:03:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 166556 None None None 2016-08-29 17:24 EDT

  None (edit)
Comment 2 Kshitija Paratwar 2005-08-23 06:40:03 EDT
CPU : Intel Celeron CPU 2.26 GHz Cache : 256 KB

MEMORY : 256 MB DDR @ 266 MHz

Video Adapter : Onboard Intel Corp. 82845G

Digital Audio Adapter : Intel Corp. 82801DB  AC’ 97

CD-ROM Drive :  52X CDROM

Controller Card : Intel Corp. 82801DB Controller

Fixed Disk Drive : Seagate : Seagate ST380011A - 80 GB IDE HDD

Floppy Disk Drive : 1.44 MB  Floppy disk drive

Network Interface : 10/100 Mbps Realtek RTL-8139 Ethernet Controller

MotherBoard : Intel 845 GV Chipset Motherboard
Comment 8 S. Lele 2005-09-06 05:01:33 EDT
System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.